@charset "ISO-8859-1";
/* CSS Document */

@font-face {
    font-family: 'CenturyGothic-Bold';
    src: url('fonts/gothicb.eot');
    src: url('fonts/gothicb.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothicb.woff') format('woff'),
         url('fonts/gothicb.ttf') format('truetype'),
         url('fonts/gothicb.svg#gothicb') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothic';
    src: url('fonts/gothic.eot');
    src: url('fonts/gothic.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothic.woff') format('woff'),
         url('fonts/gothic.ttf') format('truetype'),
         url('fonts/gothic.svg#gothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothic-BoldItalic';
    src: url('fonts/gothicbi.eot');
    src: url('fonts/gothicbi.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothicbi.woff') format('woff'),
         url('fonts/gothicbi.ttf') format('truetype'),
         url('fonts/gothicbi.svg#gothicbi') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothic-Italic';
    src: url('fonts/gothici.eot');
    src: url('fonts/gothici.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothici.woff') format('woff'),
         url('fonts/gothici.ttf') format('truetype'),
         url('fonts/gothici.svg#gothici') format('svg');
    font-weight: normal;
    font-style: normal;
}